Subject: RE: Help with GCC on Cygwin
From: "Balaji V. Iyer" <[email-masked]>
To: "'Ian Lance Taylor'" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Wed, 5 Mar 2008 01:29:11 -0500
List-Id: <cygwin.cygwin.com>

Thank you Ian. I did the modification you mentioned...now I am running
into more problems.

Now it is failing somewhere in libiberty.. here is the exact message (I
just simply typed "make all install") (I get same messae when I just do
"make")

Configuring in fixincludes
configure: loading cache ./config.cache
checking build system type... i686-pc-cygwin
checking host system type... i686-pc-cygwin
checking target system type... i686-pc-cygwin
checking for i686-pc-cygwin-gcc... gcc
checking for C compiler default output file name... a.exe
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... .exe
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking how to run the C preprocessor... gcc -E
checking for egrep... grep -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking stddef.h usability... yes
checking stddef.h presence... yes
checking for stddef.h... yes
checking for stdlib.h... (cached) yes
checking for strings.h... (cached) yes
checking for unistd.h... (cached) yes
checking fcntl.h usability... yes
checking fcntl.h presence... yes
checking for fcntl.h... yes
checking sys/file.h usability... yes
checking sys/file.h presence... yes
checking for sys/file.h... yes
checking for sys/stat.h... (cached) yes
checking for clearerr_unlocked... no
checking for feof_unlocked... no
checking for ferror_unlocked... no
checking for fflush_unlocked... no
checking for fgetc_unlocked... no
checking for fgets_unlocked... no
checking for fileno_unlocked... no
checking for fprintf_unlocked... no
checking for fputc_unlocked... no
checking for fputs_unlocked... no
checking for fread_unlocked... no
checking for fwrite_unlocked... no
checking for getchar_unlocked... yes
checking for getc_unlocked... yes
checking for putchar_unlocked... yes
checking for putc_unlocked... yes
checking whether abort is declared... yes
checking whether errno is declared... no
checking whether clearerr_unlocked is declared... no
checking whether feof_unlocked is declared... no
checking whether ferror_unlocked is declared... no
checking whether fflush_unlocked is declared... no
checking whether fgetc_unlocked is declared... no
checking whether fgets_unlocked is declared... no
checking whether fileno_unlocked is declared... no
checking whether fprintf_unlocked is declared... no
checking whether fputc_unlocked is declared... no
checking whether fputs_unlocked is declared... no
checking whether fread_unlocked is declared... no
checking whether fwrite_unlocked is declared... no
checking whether getchar_unlocked is declared... yes
checking whether getc_unlocked is declared... yes
checking whether putchar_unlocked is declared... yes
checking whether putc_unlocked is declared... yes
checking for an ANSI C-conforming const... yes
checking sys/mman.h usability... yes
checking sys/mman.h presence... yes
checking for sys/mman.h... yes
checking for mmap... yes
checking whether read-only mmap of a plain file works... yes
checking whether mmap from /dev/zero works... no
checking for MAP_ANON(YMOUS)... yes
checking whether mmap with MAP_ANON(YMOUS) works... no
checking whether to enable maintainer-specific portions of Makefiles...
no
updating cache ./config.cache
configure: creating ./config.status
config.status: creating Makefile
config.status: creating mkheaders
config.status: creating config.h
Configuring in libiberty
configure: creating cache ./config.cache
checking whether to enable maintainer-specific portions of Makefiles...
no
checking for makeinfo... makeinfo
checking for perl... perl
checking build system type... i686-pc-cygwin
checking host system type... i686-pc-cygwin
checking for i686-pc-cygwin-ar... ar
checking for i686-pc-cygwin-ranlib... ranlib
checking for i686-pc-cygwin-gcc... gcc
checking for C compiler default output file name... a.exe
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... .exe
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking how to run the C preprocessor... gcc -E
checking whether gcc and cc understand -c and -o together... yes
checking for an ANSI C-conforming const... yes
checking for inline... inline
checking whether byte ordering is bigendian... no
checking for a BSD-compatible install... /usr/bin/install -c
checking for sys/file.h... yes
checking for sys/param.h... yes
checking for limits.h... yes
checking for stdlib.h... yes
checking for malloc.h... yes
checking for string.h... yes
checking for unistd.h... yes
checking for strings.h... yes
checking for sys/time.h... yes
checking for time.h... yes
checking for sys/resource.h... yes
checking for sys/stat.h... yes
checking for sys/mman.h... yes
checking for fcntl.h... yes
checking for alloca.h... yes
checking for sys/pstat.h... no
checking for sys/sysmp.h... no
checking for sys/sysinfo.h... no
checking for machine/hal_sysinfo.h... no
checking for sys/table.h... no
checking for sys/sysctl.h... no
checking for sys/systemcfg.h... no
checking for stdint.h... yes
checking for stdio_ext.h... no
checking for sys/wait.h that is POSIX.1 compatible... yes
checking whether time.h and sys/time.h may both be included... yes
checking whether errno must be declared... no
checking for egrep... grep -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... (cached) yes
checking for stdlib.h... (cached) yes
checking for string.h... (cached) yes
checking for memory.h... yes
checking for strings.h... (cached) yes
checking for inttypes.h... yes
checking for stdint.h... (cached) yes
checking for unistd.h... (cached) yes
checking for int... yes
checking size of int... 4
checking for uintptr_t... yes
checking for a 64-bit type... uint64_t
checking for pid_t... yes
checking for library containing strerror... none required
checking for asprintf... yes
checking for atexit... yes
checking for basename... yes
checking for bcmp... yes
checking for bcopy... yes
checking for bsearch... yes
checking for bzero... yes
checking for calloc... yes
checking for clock... yes
checking for ffs... yes
checking for getcwd... yes
checking for getpagesize... yes
checking for index... yes
checking for insque... no
checking for memchr... yes
checking for memcmp... yes
checking for memcpy... yes
checking for memmove... yes
checking for mempcpy... yes
checking for memset... yes
checking for mkstemps... no
checking for putenv... yes
checking for random... yes
checking for rename... yes
checking for rindex... yes
checking for setenv... yes
checking for snprintf... yes
checking for sigsetmask... no
checking for stpcpy... no
checking for stpncpy... no
checking for strcasecmp... yes
checking for strchr... yes
checking for strdup... yes
checking for strncasecmp... yes
checking for strrchr... yes
checking for strstr... yes
checking for strtod... yes
checking for strtol... yes
checking for strtoul... yes
checking for tmpnam... yes
checking for vasprintf... yes
checking for vfprintf... yes
checking for vprintf... yes
checking for vsnprintf... yes
checking for vsprintf... yes
checking for waitpid... yes
checking whether alloca needs Cray hooks... no
checking stack direction for C alloca... -1
checking for unistd.h... (cached) yes
checking for vfork.h... no
checking for fork... yes
checking for vfork... yes
checking for working fork... yes
checking for working vfork... (cached) yes
checking for _doprnt... no
checking for sys_errlist... yes
checking for sys_nerr... yes
checking for sys_siglist... no
checking for external symbol _system_configuration... no
checking for getrusage... yes
checking for on_exit... yes
checking for psignal... no
checking for strerror... yes
checking for strsignal... yes
checking for sysconf... yes
checking for times... yes
checking for sbrk... yes
checking for gettimeofday... yes
checking for realpath... yes
checking for canonicalize_file_name... no
checking for pstat_getstatic... no
checking for pstat_getdynamic... no
checking for sysmp... no
checking for getsysinfo... no
checking for table... no
checking for sysctl...
/home/TINKER/Research/CLAW/Software_Tools/Clustered_Tools/gcc-4.0.2/libi
berty/configure: line 6530: ${+set}: bad substitution
checking for stdlib.h... (cached) yes
checking for unistd.h... (cached) yes
checking for getpagesize... (cached) yes
checking for working mmap... no
checking for working strncmp... yes
updating cache ./config.cache
configure: creating ./config.status
config.status: creating Makefile
config.status: creating testsuite/Makefile
config.status: creating config.h
config.status: executing default commands
make[1]: Entering directory
`/home/TINKER/Research/CLAW/Software_Tools/Clustered_Tools/b-gcc/libiber
ty'
if [ x"" != x ] && [ ! -d pic ]; then \
	  mkdir pic; \
	else true; fi
touch stamp-picdir
if [ x"" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/regex.c -o pic/regex.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/regex.c -o regex.o
../../gcc-4.0.2/libiberty/regex.c:136: warning: conflicting types for
built-in function 'malloc'
In file included from ../../gcc-4.0.2/libiberty/../include/xregex.h:26,
                 from ../../gcc-4.0.2/libiberty/regex.c:199:
../../gcc-4.0.2/libiberty/../include/xregex2.h:548: warning: ISO C90
does not support `static' or type qualifiers in parameter array
declarators
In file included from ../../gcc-4.0.2/libiberty/regex.c:653:
../../gcc-4.0.2/libiberty/regex.c: In function `byte_regex_compile':
../../gcc-4.0.2/libiberty/regex.c:2477: warning: implicit declaration of
function `free'
../../gcc-4.0.2/libiberty/regex.c: In function `byte_compile_range':
../../gcc-4.0.2/libiberty/regex.c:4552: warning: signed and unsigned
type in conditional expression
../../gcc-4.0.2/libiberty/regex.c:4562: warning: signed and unsigned
type in conditional expression
../../gcc-4.0.2/libiberty/regex.c:4562: warning: signed and unsigned
type in conditional expression
../../gcc-4.0.2/libiberty/regex.c: In function
`byte_re_compile_fastmap':
../../gcc-4.0.2/libiberty/regex.c:4902: warning: implicit declaration of
function `abort'
if [ x"" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/cplus-dem.c -o pic/cplus-dem.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/cplus-dem.c -o cplus-dem.o
if [ x"" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/cp-demangle.c -o pic/cp-demangle.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/cp-demangle.c -o cp-demangle.o
../../gcc-4.0.2/libiberty/cp-demangle.c: In function `d_identifier':
../../gcc-4.0.2/libiberty/cp-demangle.c:1382: warning: implicit
declaration of function `memcmp'
../../gcc-4.0.2/libiberty/cp-demangle.c: In function `d_expression':
../../gcc-4.0.2/libiberty/cp-demangle.c:2319: warning: implicit
declaration of function `strcmp'
../../gcc-4.0.2/libiberty/cp-demangle.c: In function
`d_print_append_buffer':
../../gcc-4.0.2/libiberty/cp-demangle.c:2708: warning: implicit
declaration of function `memcpy'
../../gcc-4.0.2/libiberty/cp-demangle.c: In function `d_demangle':
../../gcc-4.0.2/libiberty/cp-demangle.c:3885: warning: implicit
declaration of function `strlen'
../../gcc-4.0.2/libiberty/cp-demangle.c:3889: warning: implicit
declaration of function `strncmp'
../../gcc-4.0.2/libiberty/cp-demangle.c:3902: warning: implicit
declaration of function `strcpy'
../../gcc-4.0.2/libiberty/cp-demangle.c:3905: warning: implicit
declaration of function `strcat'
if [ x"" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/md5.c -o pic/md5.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/md5.c -o md5.o
../../gcc-4.0.2/libiberty/md5.c: In function `md5_finish_ctx':
../../gcc-4.0.2/libiberty/md5.c:115: warning: implicit declaration of
function `memcpy'
if [ x"" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/alloca.c -o pic/alloca.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/alloca.c -o alloca.o
if [ x"" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/argv.c -o pic/argv.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/argv.c -o argv.o
if [ x"" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/choose-temp.c -o pic/choose-temp.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/choose-temp.c -o choose-temp.o
../../gcc-4.0.2/libiberty/choose-temp.c: In function `choose_temp_base':
../../gcc-4.0.2/libiberty/choose-temp.c:63: warning: implicit
declaration of function `strlen'
../../gcc-4.0.2/libiberty/choose-temp.c:65: warning: implicit
declaration of function `strcpy'
if [ x"" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/concat.c -o pic/concat.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/concat.c -o concat.o
../../gcc-4.0.2/libiberty/concat.c: In function `vconcat_length':
../../gcc-4.0.2/libiberty/concat.c:82: warning: implicit declaration of
function `strlen'
../../gcc-4.0.2/libiberty/concat.c: In function `vconcat_copy':
../../gcc-4.0.2/libiberty/concat.c:100: warning: implicit declaration of
function `memcpy'
../../gcc-4.0.2/libiberty/concat.c: In function `concat_length':
../../gcc-4.0.2/libiberty/concat.c:112: warning: traditional C rejects
ISO C style function definitions
../../gcc-4.0.2/libiberty/concat.c: In function `concat_copy':
../../gcc-4.0.2/libiberty/concat.c:127: warning: traditional C rejects
ISO C style function definitions
../../gcc-4.0.2/libiberty/concat.c: In function `concat_copy2':
../../gcc-4.0.2/libiberty/concat.c:146: warning: traditional C rejects
ISO C style function definitions
../../gcc-4.0.2/libiberty/concat.c: In function `concat':
../../gcc-4.0.2/libiberty/concat.c:157: warning: traditional C rejects
ISO C style function definitions
../../gcc-4.0.2/libiberty/concat.c: In function `reconcat':
../../gcc-4.0.2/libiberty/concat.c:194: warning: traditional C rejects
ISO C style function definitions
if [ x"" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/cp-demint.c -o pic/cp-demint.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/cp-demint.c -o cp-demint.o
../../gcc-4.0.2/libiberty/cp-demint.c: In function
`cplus_demangle_fill_builtin_type':
../../gcc-4.0.2/libiberty/cp-demint.c:142: warning: implicit declaration
of function `strlen'
../../gcc-4.0.2/libiberty/cp-demint.c:146: warning: implicit declaration
of function `strcmp'
if [ x"" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/dyn-string.c -o pic/dyn-string.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/dyn-string.c -o dyn-string.o
../../gcc-4.0.2/libiberty/dyn-string.c: In function `dyn_string_copy':
../../gcc-4.0.2/libiberty/dyn-string.c:203: warning: implicit
declaration of function `strcpy'
../../gcc-4.0.2/libiberty/dyn-string.c: In function
`dyn_string_copy_cstr':
../../gcc-4.0.2/libiberty/dyn-string.c:218: warning: implicit
declaration of function `strlen'
../../gcc-4.0.2/libiberty/dyn-string.c: In function `dyn_string_insert':
../../gcc-4.0.2/libiberty/dyn-string.c:276: warning: implicit
declaration of function `strncpy'
../../gcc-4.0.2/libiberty/dyn-string.c: In function `dyn_string_eq':
../../gcc-4.0.2/libiberty/dyn-string.c:432: warning: implicit
declaration of function `strcmp'
if [ x"" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/fdmatch.c -o pic/fdmatch.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/fdmatch.c -o fdmatch.o
if [ x"" != x ]; then \
	  gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/fibheap.c -o pic/fibheap.o; \
	else true; fi
gcc -c -DHAVE_CONFIG_H -g -O2  -I.
-I../../gcc-4.0.2/libiberty/../include  -W -Wall -Wtraditional -pedantic
../../gcc-4.0.2/libiberty/fibheap.c -o fibheap.o
../../gcc-4.0.2/libiberty/fibheap.c: In function `fibheap_delete_node':
../../gcc-4.0.2/libiberty/fibheap.c:285: error: `LONG_MIN' undeclared
(first use in this function)
../../gcc-4.0.2/libiberty/fibheap.c:285: error: (Each undeclared
identifier is reported only once
../../gcc-4.0.2/libiberty/fibheap.c:285: error: for each function it
appears in.)
../../gcc-4.0.2/libiberty/fibheap.c: In function `fibheap_consolidate':
../../gcc-4.0.2/libiberty/fibheap.c:395: warning: implicit declaration
of function `memset'
make[1]: *** [fibheap.o] Error 1
make[1]: Leaving directory
`/home/TINKER/Research/CLAW/Software_Tools/Clustered_Tools/b-gcc/libiber
ty'
make: *** [all-libiberty] Error 2

Here is what I got when I did the configure:

creating cache ./config.cache
checking host system type... i686-pc-cygwin
checking target system type... i686-pc-cygwin
checking build system type... i686-pc-cygwin
checking for a BSD compatible install... /usr/bin/install -c
checking whether ln works... yes
checking whether ln -s works... yes
checking for gcc... gcc
checking whether the C compiler (gcc  ) works... yes
checking whether the C compiler (gcc  ) is a cross-compiler... no
checking whether we are using GNU C... yes
checking whether gcc accepts -g... yes
checking for gnatbind... gnatbind
checking whether compiler driver understands Ada... yes
checking how to compare bootstrapped objects... cmp --ignore-initial=16
$$f1 $$f2
checking for correct version of gmp.h... no
*** This configuration is not supported in the following subdirectories:
     target-libmudflap target-libffi target-boehm-gc target-zlib
target-libjava target-libada target-libstdc++-v3 target-libgfortran zlib
fastjar target-libobjc
    (Any other directories should still work fine.)
checking for bison... bison
checking for bison... bison -y
checking for gm4... no
checking for gnum4... no
checking for m4... m4
checking for flex... flex
checking for flex... flex
checking for makeinfo... makeinfo
checking for i686-pc-cygwin-ar... no
checking for ar... ar
checking for i686-pc-cygwin-as... no
checking for as... as
checking for i686-pc-cygwin-dlltool... no
checking for dlltool... dlltool
checking for i686-pc-cygwin-ld...
/usr/lib/gcc/i686-pc-cygwin/3.4.4/../../../../i686-pc-cygwin/bin/ld.exe
checking for i686-pc-cygwin-nm... no
checking for nm... nm
checking for i686-pc-cygwin-ranlib... no
checking for ranlib... ranlib
checking for i686-pc-cygwin-windres... no
checking for windres... windres
checking for i686-pc-cygwin-objcopy... no
checking for objcopy... objcopy
checking for i686-pc-cygwin-objdump... no
checking for objdump... objdump
checking for i686-pc-cygwin-ar... no
checking for ar... ar
checking for i686-pc-cygwin-as... no
checking for as... as
checking for i686-pc-cygwin-dlltool... no
checking for dlltool... dlltool
checking for i686-pc-cygwin-ld... no
checking for ld... ld
checking for i686-pc-cygwin-nm... no
checking for nm... nm
checking for i686-pc-cygwin-ranlib... no
checking for ranlib... ranlib
checking for i686-pc-cygwin-windres... no
checking for windres... windres
checking whether to enable maintainer-specific portions of Makefiles...
no
checking if symbolic links between directories work... yes
updating cache ./config.cache
creating ./config.status
creating Makefile

Any help is highly appreciated!

Yours Sincerely,

Balaji V. Iyer.

-- 
 
Balaji V. Iyer
PhD Student, 
Center for Efficient, Scalable and Reliable Computing,
Department of Electrical and Computer Engineering,
North Carolina State University.

-----Original Message-----
From: Ian Lance Taylor [mailto:[email-masked]] 
Sent: Wednesday, March 05, 2008 12:39 AM
To: Balaji V. Iyer
Cc: [email-masked]; [email-masked]
Subject: Re: Help with GCC on Cygwin

"Balaji V. Iyer" <[email-masked]> writes:

>     I am trying to do some development on the C Compiler in Cygwin and

> I am doing the following to build it:

[email-masked] is the wrong mailing list.  Please send any further
e-mail to [email-masked].  Thanks.

> $ ../gcc-4.0.2/gcc/configure

Run ../gcc-4.0.2/configure, not ../gcc-4.0.2/gcc/configure.

Ian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/